Subject: Re: linux-next: manual merge of the usb tree with the i.MX tree

From: Uwe Kleine-König<[email-masked]>
Date: Fri, 26 Feb 2010 09:04:03 +0100

Hi Stephen,

On Fri, Feb 26, 2010 at 06:25:45PM +1100, Stephen Rothwell wrote:
> Today's linux-next merge of the usb tree got a conflict in
> arch/arm/mach-mx2/devices.c between various commits from the i.MX tree
> and commits 304ae32ac8ac68ac5a091a67187645dc84b6067c ("USB: MXC: use
> DMA_BIT_MASK macro rather than hardcoded constants") and
> 3f1c5d0f4c64f5e9e4ac329a935b3da67593691f ("USB: MXC: add platform
> resources for i.MX21 USB host controller") from the usb tree.
> 
> I fixed it up (I think - see below) and cam carry the fixes as necessary.
looks OK for me, too.

thanks Stephen,
Uwe

-- 
Pengutronix e.K.                           | Uwe Kleine-König            |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |